.event-header {
    background: radial-gradient(circle at top left, #2b2b2b, #000);
    padding: 35px 0 100px;
    color: #fff;
}


.event-title {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 12px;
    color: white;
}

.event-price {
    font-size: 22px;
    font-weight: 600;
    color: #ff9f43;
    margin-bottom: 20px;
}

.event-price span {
    color: #b5b5b5;
    font-size: 14px;
    font-weight: 400;
}

.event-meta {
    color: #d1d1d1;
    font-size: 15px;
}

.event-meta div {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.event-date {
    width: 90px;
    height: 110px;
    border-radius: 14px;
    background: linear-gradient(135deg, #8f5cff, #ff9f43);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .4);
}

.event-date .day {
    font-size: 36px;
    line-height: 1;
}

.event-date .month {
    font-size: 14px;
    letter-spacing: 1px;
}

.btn-primary {
    background-color: #7723FF !important;
    border-color: #7723FF !important;
    color: #fff !important;
}

/* HOVER */
.btn-primary:hover {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    color: #000000 !important;
    background: #ffffff !important;
}

.btn-check:active+.btn.btn-primary, .btn-check:checked+.btn.btn-primary, .btn.btn-primary.active, .btn.btn-primary.show, .btn.btn-primary:active:not(.btn-active), .btn.btn-primary:focus:not(.btn-active), .btn.btn-primary:hover:not(.btn-active), .show>.btn.btn-primary {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    color: #000000 !important;
    background: #ffffff !important;
}

/* FOCUS / ACTIVE (opcional pero recomendado) */
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    color: #000000 !important;
    box-shadow: none !important;
}

#cartItems div {
    font-size: 14px;
}

.cart-item-price {
    font-size: 14px !important;
}


@media (max-width: 600px) {

    .event-header {
        padding: 35px 0 100px !important;
    }

    .event-logo {
        width: 120px !important;
    }

    .event-title {
        font-size: 32px !important;
        text-align: center;
    }

    .event-meta {
        text-align: center !important;
    }

    .event-meta>div {
        justify-content: center;
        text-align: center;
    }

    .event-meta i {
        margin-right: 6px;
    }

    .event-date {
        display: flex !important;
        flex-direction: row !important;
        align-items: center;
        justify-content: flex-start;
        gap: 6px;
        text-align: left;
        width: 108px;
        height: 40px;
        padding-left: 24px;
        margin: auto !important;

    }

    .event-date .day,
    .event-date .month {
        display: inline-block !important;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1;
    }

    .event-date .month, .event-date .day {
        font-size: 14px;
    }
}